
# ScanTier

Scan tier — controls which modules run and which data is returned.

## Properties

Name | Type
------------ | -------------

## Example

```typescript
import type { ScanTier } from '@rugmunch/sdk'

// TODO: Update the object below with actual values
const example = {
} satisfies ScanTier

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as ScanTier
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


